<!DOCTYPE html>

<html lang="en">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">

	<script src="../files/jquery-1.10.2.min.js" type="text/javascript"></script>
	<script src="../files/tilda-scripts-2.8.min.js" type="text/javascript"></script>
	<script src="../files/saved_resource(1)"></script>
	<script src="../files/tilda-slds-1.4.min.js" type="text/javascript"></script>
	<script src="../files/hammer.min.js" type="text/javascript"></script>


	<link href="../files/tilda-grid-3.0.css" rel="stylesheet" media="screen">

	<link href="../files/main.css" rel="stylesheet">
	<link href="../files/tilda-slds-1.4.min.css" rel="stylesheet">

</head>


<body style="margin: 0px;" data-lang="RU" data-country="UA" cz-shortcut-listen="true">
	<div id="allrecords" class="t-records ui-sortable" data-hook="blocks-collection-content-node"
		data-tilda-project-id="2938076" data-tilda-page-id="13688143" data-blocks-animationoff="yes"
		data-tilda-mode="edit">

		<div class="record" id="record226946484" recordid="226946484" off="n" data-record-type="849"
			style="opacity: 1;">
			<div id="rec226946484" class="r" style="padding-top:135px;padding-bottom:165px; "
				data-animationappear="off">
				<div class="t849" id="services">
					<div class="t-section__container t-container">
						<div class="t-col t-col_12">
							<div class="t-section__topwrapper t-align_center">
								<div class="t-section__title t-title t-title_xs" field="btitle"> Послуги <br> </div>
							</div>
						</div>
					</div>
					<div class="t-container">
						<div class="t-col t-col_8 t-prefix_2">
							<div class="t849__accordion" data-accordion="false">
								<div class="t849__wrapper">
									<div class="t849__header " style=" border-top: 1px solid #eee;">
										<div class="t849__title t-name t-name_xl" field="li_title__1531218331971">
											ТЕРАПЕВТИЧНА СТОМАТОЛОГІЯ <br> </div>
										<div class="t849__icon">
											<div class="t849__lines"> <svg width="24px" height="24px"
													viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"
													xmlns:xlink="http://www.w3.org/1999/xlink">
													<g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd"
														stroke-linecap="square">
														<g transform="translate(1.000000, 1.000000)" stroke="#222222">
															<path d="M0,11 L22,11"></path>
															<path d="M11,0 L11,22"></path>
														</g>
													</g>
												</svg> </div>
											<div class="t849__circle" style="background-color: transparent;"></div>
										</div>
										<div class="t849__icon t849__icon-hover">
											<div class="t849__lines"> <svg width="24px" height="24px"
													viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"
													xmlns:xlink="http://www.w3.org/1999/xlink">
													<g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd"
														stroke-linecap="square">
														<g transform="translate(1.000000, 1.000000)" stroke="#ffffff">
															<path d="M0,11 L22,11"></path>
															<path d="M11,0 L11,22"></path>
														</g>
													</g>
												</svg> </div>
											<div class="t849__circle"></div>
										</div>
									</div>
									<div class="t849__content">
										<div class="t849__textwrapper">
											<div class="t849__text t-descr t-descr_sm" field="li_descr__1531218331971"
												style="">
												<ul>
													<li>
														<div class="price__service">Лікування карієсу</div>
														<div class="price__cost"></div>
													</li>
												</ul>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="t-col t-col_8 t-prefix_2">
							<div class="t849__accordion" data-accordion="false">
								<div class="t849__wrapper">
									<div class="t849__header " style=" border-top: 1px solid #eee;">
										<div class="t849__title t-name t-name_xl" field="li_title__1531218331971">
											КОРОНКА НА ЗУБ <br> </div>
										<div class="t849__icon">
											<div class="t849__lines"> <svg width="24px" height="24px"
													viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"
													xmlns:xlink="http://www.w3.org/1999/xlink">
													<g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd"
														stroke-linecap="square">
														<g transform="translate(1.000000, 1.000000)" stroke="#222222">
															<path d="M0,11 L22,11"></path>
															<path d="M11,0 L11,22"></path>
														</g>
													</g>
												</svg> </div>
											<div class="t849__circle" style="background-color: transparent;"></div>
										</div>
										<div class="t849__icon t849__icon-hover">
											<div class="t849__lines"> <svg width="24px" height="24px"
													viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"
													xmlns:xlink="http://www.w3.org/1999/xlink">
													<g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd"
														stroke-linecap="square">
														<g transform="translate(1.000000, 1.000000)" stroke="#ffffff">
															<path d="M0,11 L22,11"></path>
															<path d="M11,0 L11,22"></path>
														</g>
													</g>
												</svg> </div>
											<div class="t849__circle"></div>
										</div>
									</div>
									<div class="t849__content">
										<div class="t849__textwrapper">
											<div class="t849__text t-descr t-descr_sm" field="li_descr__1531218331971"
												style="">
												<ul>
													<li>
														<div class="price__service">Тимчасові коронки</div>
														<div class="price__cost"></div>
													</li>
												</ul>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="t-col t-col_8 t-prefix_2">
							<div class="t849__accordion" data-accordion="false">
								<div class="t849__wrapper">
									<div class="t849__header " style=" border-top: 1px solid #eee;">
										<div class="t849__title t-name t-name_xl" field="li_title__1531218331971">
											ПРОТЕЗУВАННЯ ЗУБІВ <br> </div>
										<div class="t849__icon">
											<div class="t849__lines"> <svg width="24px" height="24px"
													viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"
													xmlns:xlink="http://www.w3.org/1999/xlink">
													<g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd"
														stroke-linecap="square">
														<g transform="translate(1.000000, 1.000000)" stroke="#222222">
															<path d="M0,11 L22,11"></path>
															<path d="M11,0 L11,22"></path>
														</g>
													</g>
												</svg> </div>
											<div class="t849__circle" style="background-color: transparent;"></div>
										</div>
										<div class="t849__icon t849__icon-hover">
											<div class="t849__lines"> <svg width="24px" height="24px"
													viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"
													xmlns:xlink="http://www.w3.org/1999/xlink">
													<g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd"
														stroke-linecap="square">
														<g transform="translate(1.000000, 1.000000)" stroke="#ffffff">
															<path d="M0,11 L22,11"></path>
															<path d="M11,0 L11,22"></path>
														</g>
													</g>
												</svg> </div>
											<div class="t849__circle"></div>
										</div>
									</div>
									<div class="t849__content">
										<div class="t849__textwrapper">
											<div class="t849__text t-descr t-descr_sm" field="li_descr__1531218331971"
												style="">
												<ul>
													<li>
														<div class="price__service">Незнімні зубні протези</div>
														<div class="price__cost"></div>
													</li>
												</ul>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="t-col t-col_8 t-prefix_2">
							<div class="t849__accordion" data-accordion="false">
								<div class="t849__wrapper">
									<div class="t849__header " style=" border-top: 1px solid #eee;">
										<div class="t849__title t-name t-name_xl" field="li_title__1531218331971">
											ВИДАЛЕННЯ ЗУБІВ <br> </div>
										<div class="t849__icon">
											<div class="t849__lines"> <svg width="24px" height="24px"
													viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"
													xmlns:xlink="http://www.w3.org/1999/xlink">
													<g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd"
														stroke-linecap="square">
														<g transform="translate(1.000000, 1.000000)" stroke="#222222">
															<path d="M0,11 L22,11"></path>
															<path d="M11,0 L11,22"></path>
														</g>
													</g>
												</svg> </div>
											<div class="t849__circle" style="background-color: transparent;"></div>
										</div>
										<div class="t849__icon t849__icon-hover">
											<div class="t849__lines"> <svg width="24px" height="24px"
													viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"
													xmlns:xlink="http://www.w3.org/1999/xlink">
													<g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd"
														stroke-linecap="square">
														<g transform="translate(1.000000, 1.000000)" stroke="#ffffff">
															<path d="M0,11 L22,11"></path>
															<path d="M11,0 L11,22"></path>
														</g>
													</g>
												</svg> </div>
											<div class="t849__circle"></div>
										</div>
									</div>
									<div class="t849__content">
										<div class="t849__textwrapper">
											<div class="t849__text t-descr t-descr_sm" field="li_descr__1531218331971"
												style="">
												<ul>
													<li>
														<div class="price__service">Видалення зуба</div>
														<div class="price__cost"></div>
													</li>
												</ul>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<script type="text/javascript"> $(document).ready(function () { t849_init('226946484'); }); </script>
			</div>
		</div>

	</div>
	<!--/allrecords-->


</body>

</html>